
Application: gvSIG desktop - gvSIG bugs #1065
 Change 'default measure units reference system' and after rerun gvSIG it keeps by default
08/31/2012 09:27 AM - Vicent Domenech

Status: Closed % Done: 0%
Priority: Low Spent time: 0.00 hour
Assignee: Juan Lucas Domínguez
Category: Application
Target version: 2.0.0-rc5
Severity: Add-on version:
gvSIG version: 2.0.0 Add-on build:
gvSIG build: 2051 Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

Open gvSIG
Click Preferences
Select cartographic_support
Change 'default measure units reference system' to In the paper
Ok
Close gvSIG
Open gvSIG
Click Preferences
Select cartographic_support
The 'default measure units reference system' should be In the paper, but it isn't

History
#1 - 08/31/2012 09:28 AM - Vicent Domenech

This bug is related with #1064

#2 - 10/30/2012 06:04 PM - Manuel Madrid
- Category set to Application
- Priority changed from Normal to Low
- Target version set to 2.0.0-rc1

#3 - 12/07/2012 01:47 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.0.0-rc1 to 2.0.0-final

#4 - 01/21/2013 12:13 PM - Juan Lucas Domínguez
- Assignee set to Juan Lucas Domínguez

#5 - 01/21/2013 12:15 PM - Juan Lucas Domínguez
- Status changed from New to Fixed

Fixed persistence and some translations.
gvsig-desktop:r39609

Test:
The steps described should now work.

#6 - 02/06/2013 10:52 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.0.0-final to 2.0.0-rc5

#7 - 02/26/2014 12:33 PM - Álvaro Anguix
- Status changed from Fixed to Closed
